View Issue Details

IDProjectCategoryView StatusLast Update
0005861CentOS-6-OTHERpublic2013-03-11 19:22
ReporterJohnnyHughes 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.3 
Target Version6.4Fixed in Version6.4 
Summary0005861: 6.3 i386 DVD2 has a bad .discinfo
DescriptionThe 4th line of the i386 DVD2 mislabels the DVD as DVD1. If asked for during an install, it is not recognized.

Since 6.3 is already released, and since DVD2 is not required for any default installs (only optional channel info on there), we are not going to wholesale replace that DVD on the mirrors.

Instead, you can get a good i386 DVD2 ISO from here:

http://people.centos.org/hughesjr/6.3/isos/

We have updated the build script to prevent this error in future versions.
Tags6.4

Activities

tigalch

tigalch

2013-03-02 21:23

manager   ~0016577

fixed with the release of 6.4 ISOs
tigalch

tigalch

2013-03-11 19:22

manager   ~0016656

discinfo is looking good now

Issue History

Date Modified Username Field Change
2012-07-26 15:30 JohnnyHughes New Issue
2012-07-26 15:31 JohnnyHughes Tag Attached: 6.4
2013-03-02 21:23 tigalch Note Added: 0016577
2013-03-02 21:23 tigalch Status new => feedback
2013-03-11 19:22 tigalch Note Added: 0016656
2013-03-11 19:22 tigalch Status feedback => resolved
2013-03-11 19:22 tigalch Fixed in Version => 6.4
2013-03-11 19:22 tigalch Resolution open => fixed